Subject: [Softwires] Working group last call for draft-ietf-softwire-map-08

From: Suresh Krishnan <[email-masked]>
Date: Thu, 21 Nov 2013 00:05:49 -0500

Hi all,
  This message starts a one week (second) softwire working group last
call on advancing the draft about providing Mapping of Address and Port
with Encapsulation as a Standards Track RFC. The authors believe that
this version has addressed all the issues raised on the document during
the first WGLC on -05. The latest version of the draft is available at

http://www.ietf.org/id/draft-ietf-softwire-map-08.txt
http://tools.ietf.org/html/draft-ietf-softwire-map-08

Substantive comments and statements of support/opposition for advancing
this document should be directed to the mailing list. Editorial
suggestions can be sent directly to the authors. This last call will
conclude on November 28, 2013.

Regards,
Suresh & Yong